.asset_details__ {
  padding-top: 72px;

  &image {
    max-height: 300px;

    border: 2px solid $light-gray;

    img {
      height: 100%;
    }
  }

  h1 {
    font-size: 1.8rem;
  }

  &video-play-button {
    position: absolute;
    left: 0;
    right: 0;
    font-size: 4rem;
    top: 20%;
  }

  &info-due-time, &info-due-date, &info-visits {
    font-size: .8rem;
  }

  &description {
    font-size: .9rem;
  }

  &price-history {
    padding: 15px;

    h4 {
      font-size: 1rem;
    }

    table {
      tr {
        border-bottom: 2px solid $white;
        font-size: .9rem;

        &:last-child {
          border: none;
        }

        td {
          font-family: "Work Sans Regular", serif !important;
        }
      }
    }
  }
}